using Controladora;

namespace Vista
{
    public partial class FrmFacturas : Form
    {

        public FrmFacturas()
        {
            InitializeComponent();
            ActualizarGrilla();
        }
        private void ActualizarGrilla()
        {
            dataGridView1.DataSource = null;
            dataGridView1.DataSource = ControladoraFacturas.Instance.Listar();
        }
        private void BtnAdd_Click(object sender, EventArgs e)
        {
            var form = new FrmFactura();
            form.ShowDialog();
            ActualizarGrilla();
        }

        private void dataGridView1_CellBorderStyleChanged(object sender, EventArgs e)
        {

        }
    }
}
